function FileData_Pairs(x)
{
x.t("example","look");
x.t("example","parameters");
x.t("jadurl:http://www.greatcompany.com/coolapps/mega.jad","appdir:a:/work/appdir");
x.t("pid","$7d");
x.t("pid","$00");
x.t("parameter","mandatory");
x.t("parameter","valid");
x.t("parameter","values");
x.t("parameter","contained");
x.t("key\u00adwords","capital");
x.t("possible","parameters");
x.t("trouble","otap");
x.t("lead","trouble");
x.t("dns:192.168.1.2","start:install");
x.t("sensitivity","parameter");
x.t("every","needs");
x.t("needs","contain");
x.t("nothing","last");
x.t("httpuser:user","httppwd:anothersecret");
x.t("required","used");
x.t("always","ends");
x.t("likely","parameters");
x.t("few","seconds");
x.t("pwd","parameter");
x.t("enabled","otap");
x.t("try","waiting");
x.t("last","key\u00adwords");
x.t("last","line");
x.t("last","value");
x.t("last","case");
x.t("httppwd:anothersecret","second");
x.t("line","example");
x.t("line","required");
x.t("line","terminated");
x.t("line","(otap_impng)");
x.t("separates","keywords");
x.t("look","install");
x.t("bearer","start");
x.t("timer","expired");
x.t("capital","letters");
x.t("delete","nothing");
x.t("delete","operation");
x.t("start:delete","first");
x.t("colon","separates");
x.t("mandatory","password");
x.t("discover","problems");
x.t("keywords","parameter");
x.t("keywords","values");
x.t("identify","otap");
x.t("multiple","sms");
x.t("gone","apart");
x.t("default","network");
x.t("consists","keywords");
x.t("single","keyword");
x.t("start","possibly");
x.t("start","otap");
x.t("start","keyword");
x.t("start","used");
x.t("start","param\u00adeters");
x.t("pwd:secret","jadurl:http://www.greatcompany.com/coolapps/mega.jad");
x.t("pwd:secret","bearer:gprs");
x.t("pwd:secret","appdir:a:/work/appdir");
x.t("short","message");
x.t("8.4","short");
x.t("network","likely");
x.t("network","guarantee");
x.t("network","infrastructures");
x.t("class0","and/or");
x.t("requested","operation");
x.t("class1","pid");
x.t("apnornum:access.to-thenet.net","netuser:nobody");
x.t("depends","server");
x.t("(pwd)","case");
x.t("guarantee","order");
x.t("operation","always");
x.t("operation","start");
x.t("operation","completed");
x.t("operation","first");
x.t("operation","otap_impng");
x.t("operation","done");
x.t("operation","order");
x.t("possibly","parameter");
x.t("ends","reboot");
x.t("previously","gone");
x.t("air","provisioning");
x.t("parameters","start");
x.t("parameters","previously");
x.t("parameters","repeated");
x.t("parameters","described");
x.t("parameters","distributed");
x.t("parameters","sent");
x.t("pdu","class1");
x.t("ascii","format");
x.t("completed","error");
x.t("expired","means");
x.t("encoded","ascii");
x.t("$7d","bit");
x.t("lines","optional");
x.t("started","keyword");
x.t("otap","operation");
x.t("otap","lines");
x.t("otap","started");
x.t("otap","control");
x.t("otap","procedure");
x.t("second","otap_impng");
x.t("contain","identifying");
x.t("receiving","side");
x.t("problems","try");
x.t("error","occurred");
x.t("install","delete");
x.t("install","operation");
x.t("bearer:gprs","apnornum:access.to-thenet.net");
x.t("start:install","delete");
x.t("reboot","either");
x.t("first","line");
x.t("first","last");
x.t("first","otap_impng");
x.t("means","parameters");
x.t("control","submit");
x.t("terminated","including");
x.t("side","different");
x.t("different","order");
x.t("$00","content");
x.t("format","8.4");
x.t("format","air");
x.t("format","parameters");
x.t("format","otap");
x.t("keyword","start");
x.t("keyword","install");
x.t("section","possible");
x.t("insignificant","line");
x.t("netuser:nobody","netpwd:nothing");
x.t("safety","timer");
x.t("apart","first");
x.t("message","format");
x.t("lower","case");
x.t("previous","section");
x.t("repeated","several");
x.t("identifying","first");
x.t("and/or","pid");
x.t("occurred","safety");
x.t("fallback","unusual");
x.t("unusual","network");
x.t("value","sent");
x.t("several","sms");
x.t("appdir:a:/work/appdir","httpuser:user");
x.t("appdir:a:/work/appdir","start:delete");
x.t("sms","every");
x.t("sms","last");
x.t("sms","single");
x.t("sms","start");
x.t("sms","using");
x.t("waiting","few");
x.t("valid","example");
x.t("valid","requested");
x.t("optional","order");
x.t("sensitive","colon");
x.t("sensitive","case");
x.t("internally","lower");
x.t("provisioning","(otap)");
x.t("bit","encoding");
x.t("received","discover");
x.t("submit","pdu");
x.t("values","depends");
x.t("values","encoded");
x.t("values","values");
x.t("values","appdir");
x.t("case","sensitivity");
x.t("case","install");
x.t("case","sensitive");
x.t("case","password");
x.t("application","network");
x.t("procedure","parameters");
x.t("described","previous");
x.t("otap_impng","pwd:secret");
x.t("done","default");
x.t("letters","case");
x.t("order","receiving");
x.t("order","insignificant");
x.t("order","sms");
x.t("order","sent");
x.t("appdir","bearer");
x.t("used","identify");
x.t("used","internally");
x.t("contained","parameter");
x.t("either","operation");
x.t("using","multiple");
x.t("distributed","several");
x.t("netpwd:nothing","dns:192.168.1.2");
x.t("password","enabled");
x.t("password","(pwd)");
x.t("infrastructures","class0");
x.t("(otap)","8.4");
x.t("including","last");
x.t("param\u00adeters","received");
x.t("sent","lead");
x.t("sent","valid");
x.t("sent","distributed");
x.t("encoding","fallback");
x.t("content","consists");
x.t("server","application");
x.t("(otap_impng)","pwd");
}
